Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TO Word Export
Bundle-SymbolicName: org.etsi.mts.tdl.tools.to.docx
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.xtext,
 org.eclipse.ocl.common,
 org.eclipse.ocl.ecore,
 org.etsi.mts.tdl.model,
 org.eclipse.swt,
 org.eclipse.xtext.ui,
 org.etsi.mts.tdl.TPLan2.ui,
 org.apache.commons.io,
 org.etsi.mts.tdl.TPLan2
Export-Package: org.etsi.mts.tdl.tools.to.docx
Bundle-ClassPath: lib/docx4j-3.2.1.jar,
 lib/jaxb-xmldsig-core-1.0.0.jar,
 lib/jaxb-xslfo-1.0.1.jar,
 lib/log4j-1.2.17.jar,
 lib/serializer.jar,
 lib/slf4j-api-1.7.12.jar,
 lib/slf4j-log4j12-1.7.12.jar,
 lib/xalan.jar,
 lib/xercesImpl.jar,
 lib/xml-apis.jar,
 .
